


.container-selector{
    display: flex;
    justify-content: center;
    padding: 100px 0;
    
}

.selector {
    position: relative;
    width: 290px;
    height: 290px;
    margin-bottom: 0px;
}

.selector button {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border-radius: 50%;
    border: 0;
        img{
            height: 213px;
            
        }
}

.selector ul {
    list-style: none;
    padding: 0;

}

.selector li {
    position: absolute;
    width: 0;
    height: 100%;
    margin: 0 50%;
    -webkit-transform: rotate(-360deg);
    animation: example 10s ;
        label{
            display: flex;
            justify-content: center;
            align-items: center;
        }
        img{
            height: 60px;
            
        }
}

.selector li input {
    display: none;
}

.selector li input + label {
    position: absolute;
    left: 50%;
    bottom: 100%;
    width: 0;
    height: 0;
    line-height: 1px;
    margin-left: 0;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    font-size: 1px;
    overflow: hidden;
    box-shadow: none;
}

.selector.open li input + label {
    width: 80px;
    height: 80px;
    line-height: 80px;
    background: #9C0F48;
    font-size: 14px;
}

@keyframes test {
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(180deg);
    }
}
